# caturl

~~~
caturl: Afficher une url

USAGE
    caturl <file.url|file.desktop|URL>

OPTIONS
    -c, --check
        Vérifier que le fichier est valide
    -g, --get
        Attaquer l'url spécifiée avec curl
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary